|  | Home · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# QAbstractFileEngine::ExtensionReturn Class Reference
[QtCore module]

provides an extended output argument to QAbstractFileEngine's extension support. More...

     #include <QAbstractFileEngine>

This class was introduced in Qt 4.3.

## Detailed Description

provides an extended output argument to QAbstractFileEngine's extension support.

See also QAbstractFileEngine::extension().